Skip to navigation

Get compute event detail by command ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

command_idstringRequiredformat: "uuid"

Headers

X-Islo-Api-VersionstringRequired

Response

Successful Response
actionstring
command_idstringformat: "uuid"
completed_atdatetime or null
error_messagestring or null
resultobject
started_atdatetime or null
successboolean
error_codestring or nullOptional
error_detailsmap from strings to any or nullOptional
sandbox_namestring or nullOptional
session_namestring or nullOptional

Errors

404
Not Found Error
422
Unprocessable Entity Error